asn: AS16509
city: Columbus
continent_code: NA
country: US
country_area: 9629091.0
country_calling_code: '+1'
country_capital: Washington
country_code: US
country_code_iso3: USA
country_name: United States
country_population: 327167434
country_tld: .us
currency: USD
currency_name: Dollar
in_eu: false
ip: 216.73.216.109
languages: en-US,es-US,haw,fr
latitude: '39.958700'
longitude: '-82.998700'
network: 216.73.216.0/22
org: Amazon.com, Inc.
postal: '43215'
region: Ohio
region_code: OH
timezone: America/New_York
utc_offset: '-0400'
version: IPv4
